@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;600;700&display=swap');

body {
  margin: 0;
  padding: 0;
  font-family: 'Open Sans', sans-serif;
  background-color: #14171F;
}

.nav {
    width: 100%;
    height: 80px;
    position: fixed;
    background-color: #14171F;
    display: inline-flex;
    justify-content: space-between;
    align-items: center;
}

.logo {
    float: left;
    width: auto;
    height: 80px;
}

.logo img {
    width: auto;
    height: 50px;
    padding: 15px 0 0 70px;
}

.tabs ul li a {
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
    font-size: 20px;
    color: #FFFFFF;
    text-decoration: none;
}

.tabs {
    list-style: none;
    padding: 0px 40px;
}

.tabs li {
    display: inline-block;
    padding: 0px 30px;
}

.tabs li a:hover {
    transition: all 0.3s ease 0s;
    color: #CBABFF
}

.landing {
    background-image: url(images/bg.png);
    background-repeat: no-repeat;
    background-size: cover;
}

.contents {
    display: flex;
    align-items: center;
    margin: 0;
    padding: 0;
}

.welcome {
    font-family: 'Poppins', sans-serif;
    color: #FFFFFF;
    margin: auto;
    padding: 175px;
    flex-basis: 50%;
}

.welcome h3 {
    font-size: 30px;
    font-weight: 400;
}

.welcome h1 {
    font-size: 50px;
    font-weight: 700;
    margin: -30px 0 0 0;
}

.welcome p {
    font-weight: 400;
    margin: 75px 0 0 0;
}

.landingphoto {
    display: inline-flex;
    align-items: center;
}

.landingphoto img {
    width: auto;
    height: 500px;
    padding: 30px 175px 0 0px;
}

.portfolio {
    width: auto;
    height: auto;
    font-family: 'Poppins', sans-serif;
    color: #FFFFFF;
}

.portfolio h1 {
    text-align: center;
    margin: auto;
    padding: 70px 0 30px 0;
    font-size: 50px;
}

.portcards {
    display: flex;
    justify-content: center;
    height: 500px;
    align-items: center;
}

.portcards h1 {
    margin-top: -50px;
}

.portcards p {
    margin: -25px 0 50px 0;
    text-align: center;
}

.card1 {
    margin: 30px;
}

.card1 img {
    height: 300px;
    border-radius: 20px;
    transition: 0.3s ease;
}

.card1 img:hover {
    transform: scale(1.05);
}

.card1 h1 {
    font-size: 30px;
    font-weight: 600;
}

.card1 p {
    font-size: 16px;
    font-weight: 400;
}

.card2 {
    margin: 30px;
}

.card2 img {
    height: 300px;
    border-radius: 20px;
    transition: 0.3s ease;
}

.card2 img:hover {
    transform: scale(1.05);
}

.card2 h1 {
    font-size: 30px;
    font-weight: 600;
}

.card2 p {
    font-size: 16px;
    font-weight: 400;
}

.card3 {
    margin: 30px;
}

.card3 img {
    height: 300px;
    border-radius: 20px;
    transition: 0.3s ease;
}

.card3 img:hover {
    transform: scale(1.05);
}

.card3 h1 {
    font-size: 30px;
    font-weight: 600;
}

.card3 p {
    font-size: 16px;
    font-weight: 400;
}

.services {
    width: auto;
    height: auto;
    color: #FFFFFF;
    font-family: 'Poppins', sans-serif;
    padding: 20px 100px 50px 100px;
}

.services h1 {
    text-align: center;
    margin: auto;
    padding: 70px 0 20px 0;
    font-size: 50px;
}

.kerjoopo {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
    grid-gap: 40px;
    margin-top: 50px;
}

.kerjobranding {
    background-color: #CBABFF;
    text-align: center;
    border-radius: 20px;
    transition: 0.3s ease;
}

.kerjobranding:hover {
    transform: scale(1.05);
}

.kerjoilus {
    background-color: #FF989A;
    text-align: center;
    border-radius: 20px;
    transition: 0.3s ease;
}

.kerjoilus:hover {
    transform: scale(1.05);
}

.kerjoui {
    background-color: #F3CA4D;
    text-align: center;
    border-radius: 20px;
    transition: 0.3s ease;
}

.kerjoui:hover {
    transform: scale(1.05);
}

.lamarsayapls{
    width: auto;
    height: auto;
    color: #FFFFFF;
    font-family: 'Poppins', sans-serif;
    padding: 20px 100px 50px 100px;
    text-align: center;
}

.lamarsayapls h1 {
    text-align: center;
    margin: auto;
    padding: 70px 0 20px 0;
    font-size: 50px;
}

.lamarsayapls a {
    text-decoration: none;
    color: #FFFFFF;
}

.lamarsayapls button {
    margin: auto;
    padding: auto;
    font-family: 'Poppins', sans-serif;
    border: 3px solid #FF989A;
    color: #FFFFFF;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50px;
    overflow: hidden;
    transition: 0.3s ease;
    cursor: pointer;
    width: 250px;
    height: 75px;
    background-color: #14171F;
    font-size: 30px;
    font-weight: 500;
    text-align: center;
}

.lamarsayapls button:hover {
    background-color: #FF989A;
}

.footer {
    margin-top: 100px;
    width: auto;
    height: 80px;
    background: linear-gradient(to right, #CBABFF, #FF989A, #F3CA4D);
}

.allrights {
    font-family: 'Poppins', sans-serif;
    text-align: right;
    font-size: 16px;
    color: #FFFFFF;
    padding: 15px 70px 10px 0;
}



/*---mo nyoba responsive tp entah jd ngaco, kasi pluginpun tambah ngaco :(---*/